/**/
.search-active #main {
  padding-top: 98px; }
.search #main {
  padding-top: 98px; }

@media only screen and (max-width: 991px) {
  .search #main {
    padding-top: 0; }
  .search-active #main {
    padding-top: 0; } }
@media only screen and (max-width: 767px) {
  .search #main {
    padding-top: 0; }
  #main {
    padding-top: 35px;
  }
  .page-template-insights_page #main.blog-page{
    padding-top: 0;
  }
}